body{
	background-color: #FCFCFC;
	color: #262626;
	font-size: 100%;
	font-family: Arial, 'Lucida Sans Unicode';
	line-height:  1.5;
	text-align: left;
}

a {
	text-decoration: none;
	color: #077F8C;
}

a:link, {
		color: #077F8C;

}

a:visited {
	color: #086974;
}

a:hover, a:active {
		color: #0E92A0;

}

.body{
	margin: 0 auto;
	width: 80%;
	max-width: 1200px;
	clear: both;
}

.mainHeader #logo {
	background-image: url("images/logo_SLS_bigger.png");
 	background-repeat: no-repeat;
 	float: left; 
	width: 95%;
	height: 105px;
	margin: 2% 0;
	margin-top: 4%;
}

.mainHeader #facebook, .mainHeader #twitter {
	float: right;
	margin: 8% 0 0 0;
	background-image: url("images/facebook.png");
 	background-repeat: no-repeat; 
	width: 29px;
	height: 29px;
}

.mainHeader #twitter {
	background-image: url("images/twitter.png");
	margin-top: 1%;
	clear: right;
}

.mainHeader nav {
	width: 100%;
	background-color: #0069A4;
	height: 50px;
	
	border-bottom: solid #009DE2 1px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
}

    #nav > a
    {
        display: none;
    }

        #nav li ul
    {
        display: none;

    }

        #nav li:hover ul
        {
            display: block;
            
            background-color: #0069A4;
            color: white;
            width: 230px;
            text-align: left;
            
            padding: 3px;
            position: absolute;
            top:50px;

        }
        #nav li:hover ul a:hover {
        	border-bottom: none;
        	border-left: solid white 4px;
        	padding: 10px 25px 10px 21px;
        }

        #li-programme:hover{
        	width: 133.5px;
        }

.mainHeader nav ul {
	list-style: none;
	margin: 0 auto;
}

.mainHeader nav ul li {
	float: left;
	display: inline;
}

.mainHeader nav a:link, .mainHeader nav a:visited {
	color: #FFF; /* ASSIGN CORRECT COLOR*/
	display: inline-block;
	padding: 10px 25px;
	height: 30px;	
}

.mainHeader nav a:hover, .mainHeader nav a:active, .mainHeader nav .active a:link, .mainHeader nav .active a:visited {
	/*background-color: #077F8C; */
	border-bottom: solid white 4px;
	padding: 10px 25px 6px 25px;
	text-shadow: none;	
}

.mainContent {
	float: left;
	background-color: #FFFFFF;
	line-height: 25px; 
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 	0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 		0px 0px 5px 0px rgba(0,0,0,0.25);
}

.content {
	width: 70%;
	min-height: 600px;
	float: left;
	padding: 3% 2% 3% 4%;
	text-align: justify;
}

.content h1, h2, h3, h4{
	text-align: left;
	color: #077F8C;
}

.textWrapRight {
	float: right;
	margin: 0 0 0 2%;
	width: 50%;
	min-width: 260px;
	border: solid #0069A4 4px;
}

.textWrapRight img {
	max-width: 100%;
	min-width: 70%;
	display:block;
}

.textWrapRight figcaption {
	background-color: #0069A4;
	color: #FFFFFF;
	font-size: 95%;
	margin: 0 0 0 0;
	padding: 0 2%;
}

.textWrapLeft {
	float: left;
	margin: 0 2% 0 0;
	width: 50%;
	min-width: 260px;
	border: solid #0069A4 4px;
}

.textWrapLeft img {
	max-width: 100%;
	min-width: 70%;
	display:block;
}

.textWrapLeft figcaption {
	background-color: #0069A4;
	color: #FFFFFF;
	font-size: 95%;
	margin: 0 0 0 0;
	padding: 0 2%;
}

#PastProgrammes{
	width:100%;
	max-width: 600px;
   display: block;
    margin-left: auto;
    margin-right: auto;
}

#archiveList{
	padding-left: 1.2em;
}

#archiveList li {
	list-style: none;
	padding: 5px 2% 5px 2%;
	background-color: white;
}
#archiveList li:nth-child(even) {
	background-color: #E6E6E6;
}

#archiveList li a {
	font-weight: bold;
}

#archiveList date{
	color: #8c8880;
	font-style: italic;
}

.speakerNames{
	font-size: 110%;
}

.speakerNames a:nth-child(odd) { 
	color: #4fb9c4;
}

.speakerNames a:nth-child(odd):visited { 
	color: #4fb9c4;
}

.speakerNames a:hover {
	background: #077F8C;
	color: white;
}

.speakerNames a:nth-child(odd):hover {
	background: #4fb9c4;
	color: white;
}



#selectedSpeaker{
	margin-top: 4%;
	border: solid #077F8C 4px;
	padding: 2%;
	height: auto;
	min-height: 210px;
	overflow: hidden;
}

#selectedSpeakerPic{
	float: left;
	height: 100%;
	margin-right: 2%;
}

#selectedSpeakerDesc{
	padding: 2%;
}

/* ------------Contact Form------------ */

.contacttable i {
	color: #666666;
}

.contacttable td{
	text-align: left;
}

select, input, textarea {
	color: black;
	font-family: Arial;
	font-size: 100%;
	border: 1px solid #8c8880;
	background-color: #f3f3f3;
	padding: 2%;
	width: 90%;
}

input[type="checkbox"]{
	width:29px;
    height: 29px;
}

select {
	width: 20%;
	min-width: 50px;
}

input {
	width: 45%;
}

input:focus, textarea:focus{
	border: 1px solid #077F8C;
}

.button
{
	border:	2px solid #067f8c;
	padding: 1%;
	height: 4%;
	width: 17%;
	min-width: 70px;
	background-color: #FFFFFF;
	text-decoration: none;
	color: #067f8c !important;
	display: inline-block;
	text-align: center;
	
}

.button:hover{
	border:	2px solid #4fb9c4;
	color: #4fb9c4;
}

#submit{
	display:block;
	margin: 0px auto;
}

.FormWarning, .FormSuccess{
	background: #DB3838;
	color:white;
	width: 90%;
	padding: 5px;
	margin: 3px;
	text-align: center;
}

.FormSuccess{
	background: #33AF33;
}

/* -----------Fees Table------------- */

.fees-table {
  width: 70%;
  font-size: 100%;
  margin: 4% auto;
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: white;
}

.fees-table td:first-child img {
	margin: 5% 2% 0 0;
	width: 50px;
}

.fees-table td {
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  
  box-shadow: 0 1px 0 white;
  white-space: nowrap;
  text-align: center;
}

.fees-table tbody td {
  text-align: center;
  width: 120px;
  border-bottom: 1px solid #cdcdcd;
  text-align: right;
  padding-right: 5%;
}

.fees-table tbody td:first-child {
  width: auto;
  text-align: left;
}

.fees-table td {
  border-right: 1px solid white;
}

.fees-table tfoot tr td {
  border-top: none;
  text-align: right;
  padding-right: 5%;
}

.fees-table tfoot tr:not(:first-child){
	color: #666666;
}

.fees-table tfoot tr td:first-child {
  text-align: left;
}

/* ------Testimonials-------- */
.testimonial {
	margin-top: 2%;
}
.testimonialFace {
	float: left;
	margin: 2% 3%;
}

.testimonialText {
	padding: 2%;
}

.testimonialName {
	color: #077F8C;
	display: inline-block;
	padding-left: 2%;
}

.testimonialText strong{
	color: #077F8C;
}

/* ------------- */
.sidebar-promotion {
	width: 20%;
	float: right;
	padding: 3% 1% 0% 1%;
	border-left: solid #d9d9d9 1px;
	display: block;
	text-align: justify;
	/*display:none !important;*/
}
.applyNow{
	margin: auto;
	width:100%;
	height: 60px;
	line-height: 60px;
	background-color: #0069A4;
	color: white;
	text-align: center;
	font-weight: bold;
	border-radius: 3px;
}

.sidebar-top {
	width: 20%;
	float: right;
	padding: 2% 1% 1% 1%;
	border-left: solid #d9d9d9 1px;
	display: block;
	clear: right;
}

#twitter-widget-0 {
	width: auto !important;
	min-width: 140px;
}

.sidebar-bottom {
	width: 20%;
	float: right;
	padding: 1% 1% 1% 1%;
	border-left: solid #d9d9d9 1px;
	margin-bottom: 1%;
	text-align: justify;
	clear: right;
}

.sidebar-top img {
	height: auto;
	max-width: 99%;
}

.sidebar-bottom img {
	height: auto;
	max-width: 99%;
}

.mainFooter {
	width: 100%;
	float: left;
	background-color: #8C8880;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 	0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 		0px 0px 5px 0px rgba(0,0,0,0.25);
}

.mainFooter p {
	width: 92%;
	margin: .4% auto;
	color: #e8e8e8;
	font-size: 80%;
	text-align: right;
}

.mainFooter a {
	color: #e8e8e8;
	border-bottom: 1px #e8e8e8 dotted;
}

@media only screen and (min-width: 150px) and (max-width: 950px){
	.body{
		width: 90%;
	}

	.mainHeader nav {
		height: 100px;
	}

	.mainHeader nav ul {
		padding-left: 0;
	}

	.mainHeader nav ul li {
		
		text-align: center;
	}

	#li-programme ul li {
		width: 100%;
		display: block;
	}

	#li-programme li{
		text-align: left;
		display: block;
		
		width: auto;
	}

	#li-programme:hover{
		width:234.5px;
	}

	.content {
		width: 90%;
		min-height: 0px;
		float: left;
		padding: 3% 4%;
		text-align: justify;
	}
	.sidebar-promotion {
		float: left;
		width: 95%;
		border: none;
		display: block;
	}
	.sidebar-promotion img{
		float: left;
		margin: 1% 2% 1% 1%;
	}

	.promotion-clear{
		clear: both;
	}
	.sidebar-top {
		float: left;
		width: 40%;
		margin-left: 3%;
		overflow: hidden;
		border: none;
	}
	.sidebar-bottom {
		float: right;
		width: 40%;
		margin-right: 3%;
		overflow: hidden;
		border: none;
	}

}

@media only screen and (min-width: 150px) and (max-width: 470px){
	.body{
		width: 90%;
	}

	.mainHeader nav {
		height: auto;
		display: inline-block;
		
		margin-bottom: 30px;
	}

	.mainHeader nav ul {
		padding-left: 0;
	}

	.mainHeader nav ul li {
		width: 100%;
		text-align: center;
	}

	 #nav li:hover ul
        {
        	position:relative;
        	width: 100%;
        }

    #li-programme{
       	width: 100% !important;
    }

    #li-programme ul{
		width: 100% !important;
    }

    #li-programme ul li{
		width: 100% !important;
    }

	.parent ul{
		display: inline-block;
		width:; 100%;
		top: 0px !important;
	}

	.content {
		width: 90%;
		min-height: 0px;
		float: left;
		padding: 3% 4%;
		text-align: justify;
	}

	.sidebar-promotion img {
		float: none; 

	}
	.sidebar-top {
		float: left;
		width: 40%;
		margin-left: 3%;
		overflow: hidden;
		border: none;
	}
	.sidebar-bottom {
		float: right;
		width: 40%;
		margin-right: 3%;
		overflow: hidden;
		border: none;
	}

}

@media only screen and (min-width: 150px) and (max-width: 950px){
	.mainHeader img {
		width: 90%;
		min-width: 300px;
		height: auto;
		margin: 2% 0;
		margin-top: 4%;
	}
	input {
		width: 70%;
	}
}
@media only screen and (min-width: 150px) and (max-width: 680px){
	.mainHeader #logo {
		background-image: url("images/logo_SLS_smaller.png");
	}
	.mainHeader #facebook, .mainHeader #twitter {
		display: none;
	}
}

@media only screen and (min-width: 150px) and (max-width: 555px){
	.sidebar-top {
		float: left;
		width: 100%;
		overflow: hidden;
		border: none;
	}
	#twitter-widget-0{
		width: 90% !important;
	}

	.sidebar-bottom {
		float: left;
		width: 100%;
		overflow: hidden;
		border: none;
		margin-bottom: 6%;
	}
	#selectedSpeakerDesc{
		float: left;
	}

	.textWrapRight, .textWrapLeft{
		float: none;
		margin: 0 auto;
		width: 100%;
		min-width: 260px;
		border: solid #0069A4 4px;
	}

	.fees-table {
  		font-size: 80%;
  	}

	input {
		width: 90%;
	}
	.contacttable td {
		vertical-align: top;
	}
	.testimonial {
		width: 100%;
	}
	.testimonialFace {
		float: none !important; 
		text-align: center;
	}

	.testimonialText {
		float: left;
	}
}

@media only screen and (min-width: 150px) and (max-width: 350px) {
	.fees-table td:first-child img {
		margin: 5% 2% 0 0;
		width: 32px;
	}
	#selectedSpeakerPic{
		float: none; 
		text-align: center;
	}
}